body {
	background-color: white;
}

td.headerbar {height:35px;}

div.ergocopy {
	padding: 5px;
	text-align: center;
	color: white;
}
div.ergocopy a:link {color: white;}
div.ergocopy a:visited {color: white;}
div.ergocopy a:hover {color:#8AADB4;}

span.corners-top {
	background-image: url("{T_THEME_PATH}/images/corners_left.png");
}

span.corners-top span {
	background-image: url("{T_THEME_PATH}/images/corners_right.png");
}

span.corners-bottom {
	background-image: url("{T_THEME_PATH}/images/corners_left.png");
}

span.corners-bottom span {
	background-image: url("{T_THEME_PATH}/images/corners_right.png");
}

div.headerbar {background:#25536A;}
div.headerbar a:link {color: #FCBB2B}
div.headerbar a:visited {color: #FCBB2B;}
div.headerbar a:hover {color:#FCBB2B;}

div.forumbg {background-color:#25536A;}


div.navbar {background:#D8DCDD;}
